Subject: Re: what is the protocol for getting patches into the tree?

From: Matt Porter <[email-masked]>
Date: Mon, 4 Oct 2004 09:43:38 -0700

On Mon, Oct 04, 2004 at 06:11:05PM +0200, Marius Groeger wrote:
> On Mon, 4 Oct 2004, Matt Porter wrote:
> 
> > Yes, submit it over and over until there is some feedback. argue
> > or follow the feedback...eventually it will go in unless it's not
> > a desirable change. If no feedback, keep submitting until the
> > maintainer has time to look at it.
> 
> Well, how about asking Russel to hand out the scripts for
> 
>    http://www.arm.linux.org.uk/developer/patches/
> 
> Would this help?

No, it just provides a web-based interface to what is handled
via mailing lists. It's just as easy for a maintainer to get
busy and not ack a patch submission on a web-based system as well.

I suspect that this is an 8xx-specific problem. The source of
the problem is that 8xx has been undermaintained for some time
and it only recently has gained a new maintainer.

-Matt